.product-image {
  position: relative;
  height: 400px;
  overflow: hidden;
}

.product-image .image {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: url("");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: -webkit-transform 0.5s ease-out;
  -webkit-transition: -webkit-transform 0.5s ease-out;
  transition: transform 0.5s ease-out;
  transition: transform 0.5s ease-out, -webkit-transform 0.5s ease-out;
}

.product-thumbnails {
  margin-top: 30px;
}

.product-thumbnails img {
  /*height: 5vw;*/
  border-radius: 0;
  cursor: pointer;
  position: relative;
}

.product-thumbnails img:hover {
  opacity: 0.6;
}

